PrerequisitesΒΆ

From version 6.6.3 onwards, Enpass requires Android 5.0 or later.